<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Teamwork Time</title>
    <style>
    </style>
</head>
<body>
    <div id="app"></div>
<script type="text/javascript" src="main.js"></script></body>
</html>